# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TCLIService.AsyncClient

Packages that use TCLIService.AsyncClient
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TCLIService.AsyncClient in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TCLIService.AsyncClient
Modifier and Type
Class
Description
`static class`
`TCLIService.AsyncClient.Factory`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TCLIService.AsyncClient
Modifier and Type
Method
Description
`TCLIService.AsyncClient`
TCLIService.AsyncClient.Factory.`getAsyncClient(org.apache.thrift.transport.TNonblockingTransport transport)`